html, body {
	margin: 0px;
	padding-top: 0px;
	height: 100%;
	width: 100%;
	text-align: center;
	}
	
a { text-decoration: none; outline: none; }
a img { outline: none; border: 0; }
submit { outline: none; border: 0; }

/* text */

.txtS  { color: #204e9a; font-family: "Century Gothic"; font-size: 11px; font-weight: 300; letter-spacing: 3px; }
.txtSM { color: #204e9a; font-family: "Century Gothic"; font-size: 12px; font-weight: 300; letter-spacing: 3px; }
.txtM  { color: #204e9a; font-family: "Century Gothic"; font-size: 13px; font-weight: 300; letter-spacing: 3px; }
.txt   { color: #204e9a; font-family: "Century Gothic"; font-size: 14px; font-weight: 300; letter-spacing: 3px; }
.txtML { color: #204e9a; font-family: "Century Gothic"; font-size: 15px; font-weight: 300; letter-spacing: 3px; }
.txtL  { color: #204e9a; font-family: "Century Gothic"; font-size: 17px; font-weight: 300; letter-spacing: 3px; }
.txtB  { color: #204e9a; font-family: "Century Gothic"; font-size: 20px; font-weight: 300; letter-spacing: 3px; }

div#container {
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	}

div.accueil { 
	float: left;
	width: 100%;
	height: 100%;
	background: transparent;
	cursor: pointer;
}
	
div#wrapper {
	overflow: hidden;
	width: 1044px;
	margin: 0 auto;
	text-align: center;
	}
	
div#outer_container {
	overflow: hidden;
	width: 1044px;
	height: 750px;
	display: block;
	}
	
div#outer_top_shadow {
	display: block;
	height: 10px;
	width: 1044px;
	background: url('../imgs/outer_top_shadow.png') no-repeat;
	}
	
div#outer_bottom_shadow {
	display: block;
	height: 10px;
	width: 1044px;
	background: url('../imgs/outer_bottom_shadow.png') no-repeat;
	}

div#outer_middle_shadow {
	overflow: hidden;
	display: block;
	height: 730px;
	width: 1044px;
	}
	
div#outer_left_shadow {
	float: left;
	display: block;
	height: 730px;
	width: 31px;
	background: url('../imgs/outer_left_shadow.png') no-repeat;
	}
	
div#outer_right_shadow {
	float: left;
	display: block;
	height: 730px;
	width: 30px;
	background: url('../imgs/outer_right_shadow.png') no-repeat;
	}
	
div#content_container {
	float: left;
	display: block;
	height: 730px;
	width: 983px;
	background: #f3b3ce;
	}
	
div#navbar_container {
	display: block;
	overflow: hidden;
	width: 983px;
	height: 207;
	}
	
div#navbar_button_holder {
	background: url('../imgs/buttons/button_logo_bg.png') no-repeat;
	display: block;
	overflow: hidden;
	width: 983px;
	height: 207px;
	}
	
/*
 ------------------ navbar buttons
*/

div#button_pres {
	float: left;
	display: block;
	height: 121px;
	width: 138px;
	}

div#button_bout {
	float: left;
	display: block;
	height: 121px;
	width: 128px;
	}

div#button_gouter {
	float: left;
	display: block;
	height: 121px;
	width: 128px;
	}

div#button_logo_spacer {
	float: left;
	display: block;
	height: 121px;
	width: 195px;
	}

div#button_photos {
	float: left;
	display: block;
	height: 121px;
	width: 124px;
	}

div#button_news {
	float: left;
	display: block;
	height: 121px;
	width: 128px;
	}

div#button_contact {
	float: left;
	display: block;
	height: 121px;
	width: 141px;
	}
	
/*
 ------------------ navbar buttons
*/

div#page_container {
	margin-left: 75px;
	display: block;
	overflow: hidden;
	width: 830px;
	height: 500px;
	}
	
div#page_top_shadow{
	display: block;
	background: url('../imgs/content_shadow_top.png') no-repeat;
	width: 830px;
	height: 20px;
	}
	
div#page_content_holder {
	display: block;
	overflow: hidden;
	width: 830px;
	height: 460px;
	}
	
div#page_left_shadow{
	float: left;
	display: block;
	background: url('../imgs/content_shadow_left.png') no-repeat;
	width: 30px;
	height: 460px;
	}
	
div#page_middle_shadow{
	float: left;
	display: block;
	background: #ffffff;
	width: 770px;
	height: 460px;
	}
	
div#page_right_shadow{
	float: left;
	display: block;
	background: url('../imgs/content_shadow_right.png') no-repeat;
	width: 30px;
	height: 500px;
	}
	
div#page_bottom_shadow{
	display: block;
	background: url('../imgs/content_shadow_bottom.png') no-repeat;
	width: 830px;
	height: 20px;
	}
	
/*
 ------------------ order form stuff 
*/
	
	.fields_txt{
		background: transparent; 
		border: none; 
		color: #204e9a; 
		font-family: "Century Gothic"; 
		font-size: 11px; 
		font-weight: 300; 
		letter-spacing: 2px;
		}
		
	
/*
 ------------------ admin style css 
*/
	
	/* login stuff */
		
		.txt_login { color: #204e9a; font-family: "Century Gothic"; font-size: 14px; font-weight: 300; letter-spacing: 3px; }
	
		.fld_login { 
					width: 250px; 
					padding: 3px 6px; 
					background: #fefefe; 
					border: 1px solid #204e9a; 
					color: #204e9a; 
					font-family: "Century Gothic"; 
					font-size: 12px; 
					font-weight: 300; 
					letter-spacing: 3px; 
					}
	
		.fld_submit { 
					margin-left: 95px;
					padding: 3px 6px; 
					background: #fefefe; 
					border: 1px solid #204e9a; 
					color: #204e9a; 
					font-family: "Century Gothic"; 
					font-size: 12px; 
					font-weight: 300; 
					letter-spacing: 3px; 
					}
					
	/* upload stuff */
	
		.file_1 {
			width: 250px;
			height: 17px;
			padding: 3px 5px;
    		border: 1px solid #2e9eb3;
    		border-right: 0px;
    		background: #f4f4f4;
			color: #2e9eb3;
			text-align: left;
			font-family: "Century Gothic";
			font-size: 13px;
			font-weight: 300;
			text-decoration: none;
			}